Opened 8 years ago

Closed 8 years ago

#3468 closed defect (invalid)

Need package telepathy-glib-devel on Fedora 17

Reported by: humitos Owned by: sascha_silbe
Priority: Unspecified by Maintainer Milestone: Unspecified
Component: sugar-jhbuild Version: Git as of bugdate
Severity: Unspecified Keywords:
Cc: humitos Distribution/OS: Unspecified
Bug Status: Unconfirmed

Description

After downloading the jhbuild source, running "update" and "depscheck" I still getting this error:

Change History (1)

comment:1 Changed 8 years ago by humitos

  • Resolution set to invalid
  • Status changed from new to closed

I've just installed F17 64 bits, downloaded from here:

and I didn't need this package. I'm closing this ticket as "invalid"

Note: See TracTickets for help on using tickets.